Subject: [AthofSV] Religion in the workplace

From: "Jim Bill" <[email-masked]>
Date: Mon, 2 May 2005 08:12:27 -1000

I've been a fan of the band "Santana" and Carlos Santana for more than three decades now.  But this story is interesting.  There is a push to bring religion into the workplace.  I've already written about fundie Xtian churches that have "workplace ministries."

Fortunately, there is some legal protection for atheists or even the "less religious," who might get caught up, like this guy, in some religious discrimination situation at work.

(A lot of businesses use unscientific things like handwriting analysis to evaluate employees.  And who knows what businesses run by Scientologists do?  You might not know some of these things are being used in your workplace or that discrimination against you has taken place.  And for things like handwriting analysis, there may be no legal protection.)

All of this is just legal claims now and, I suppose, that we have to consider Carlos Santana and his wife to be innocent until proven guilty.

http://www.theepochtimes.com/news/5-4-29/28317.html

Santana Aide Claims Firing for Spiritual Flaw
Too Old to Become Enlightened Claims Spiritual Advisor

--------------------------------------------------------------------------------
      Reuters
     Apr 29, 2005

--------------------------------------------------------------------------------

LOS ANGELES - A former employee of the New Santana Band has accused musician Carlos Santana and his wife of firing him for not being "closer to God," according to a wrongful termination lawsuit filed in California.
Bruce Kuhlman, 59, said Santana's wife, Deborah, went on a campaign to terminate him after her spiritual guru, "Dr. Dan," determined through "calibration" tests that Kuhlman was too old to become enlightened, the lawsuit, filed April 13, said.

Kuhlman, who began working with Carlos Santana as a personal assistant in 1988, was running the band's licensing operation, River of Colors, when he was fired in 2004.

Kuhlman seeks more than $100,000 and punitive damages against the couple and their businesses, and his lawsuit asks a judge to stop them from using Dr. Dan's Neuro-Emotional Technique to "test" or "calibrate" employees.

A lawyer for Santana, a Mexican-born guitarist known for hits such as "Smooth," said Wednesday he would have no comment on the pending litigation.

The lawsuit said Dr. Dan informed Kuhlman during a series of meetings that his "enlightenment/consciousness level" was low because of his age, and "that the more enlightened a person was, the closer to God he was and the better employee he was."

He also accused Deborah Santana of constantly slurring male employees.

Kuhlman said Deborah Santana hired three new employees- all of them female- after asking Dr. Dan to "calibrate" them over the telephone.

"Dr. Dan would use his wife as a proxy and push down on her arm while Deborah told her the person's name and certain things from the resume and interview," the lawsuit said.

"Based on this evaluation by Dr. Dan and his measure of the applicant's 'consciousness level,' Deborah would decide whether to hire them," the suit said.

Kuhlman was fired after he missed an appointment with Dr. Dan in April 2004, and believes he was cut out of about $250,000 in performance bonuses from the licensing operation he directed.

Santana, a rock music legend, has toured and recorded since the late 1960s when he shot to fame during the Woodstock festival. The Grammy-winning guitarist is best known for recording classic tracks such as "Oye Como Va" and the recent pop smash "Maria Maria" with guest artists.